import 'package:get/get.dart';

import 'breeding_record_list_logic.dart';

class BreedingRecordListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => BreedingRecordListLogic());
  }
}
